#rwd-content {
background: url(../img/contents_bg.png) top right repeat-y;
}

/* #rwd-main-content .rwd-product-header {
color:#fff;
background: none!important;
}

#rwd-main-content {
color:#fff;
} */


#rwd-content #rwd-main-content p.line_2em {
line-height: 2em;
}




.interviewee_intro{
background: #F8F8F8;
color:#333;
}

#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}


.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #019DB9;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #fff;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 3px;
padding-top: 15px;
}


@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
    display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: none;
padding-top: 10px;
}
/* max-width: 767px */}



/*- 本文 ------------*/

#rwd-content section.main_txt {
color: #333 !important;
font-family: "Noto Sans JP", sans-serif;
}

@media (max-width: 767px) {

#rwd-content section.main_txt .main_txt_ttl {
display: block;
width: 75%;
margin-left: auto;
margin-right: auto;
}
/* max-width: 767px */}


/*- 予告 ------------*/

#rwd-content .next_box {
background: #EDFFFF;
border-radius: 30px;
padding: 60px 0 40px;
}

@media (max-width: 767px) {
#rwd-content .next_box {
border-radius: 12px;
padding: 30px 20px 20px;
}
/* max-width: 767px */}


#rwd-content .next_box h3.txt_next {
position: relative;
}

#rwd-content .next_box h3.txt_next img {
display: block;
width: 64px;
height: auto;
}

#rwd-content .next_box h3.txt_next::after {
content: "";
width: calc(100% - 80px);
height: 1px;
background: #019DB9;
position: absolute;
right: 0;
top:50%;
}


/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #019DB9;
color:#000;
}

.rwd-main-content .summary_box h3 {
color: #019DB9;
}